/* (C) Copyright International Business Machines Corporation 23 January */
/* 1990.  All Rights Reserved. */
/*  */
/* See the file USERAGREEMENT distributed with this software for full */
/* terms and conditions of use. */
/* File: stubs.c */
/* Author: Andy Lowry */
/* SCCS Info: @(#)stubs.c	1.3 2/27/92 */

/* stubs for routines required for linking but not really applicable */
/* to the assembler (necessary because we share libraries with other */
/* executables */

#include "li.h"

schedblock schedb;		/* referenced by debug */
pcb *current;			/* referenced by profile */
void *link_process()		/* referenced by li/xdr */
{
  return(0);
}
void *delink_process()
{
  return(0);
}

char *cprocname(addr)
void (*addr)();
{
  return("dummy");
}
